summaryrefslogtreecommitdiff
path: root/modules/40-git/install.sh
diff options
context:
space:
mode:
Diffstat (limited to 'modules/40-git/install.sh')
-rw-r--r--modules/40-git/install.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/modules/40-git/install.sh b/modules/40-git/install.sh
index 61374e9..1e062bc 100644
--- a/modules/40-git/install.sh
+++ b/modules/40-git/install.sh
@@ -8,6 +8,9 @@ function preinstall() {
if ! [[ -x "$(command -v git)" ]]; then
PACKAGES+=("git")
fi
+ if ! [[ -x "$(command -v fzf)" ]]; then
+ PACKAGES+=("fzf")
+ fi
}
function install() {